## golang-github-ganigeorgiev-fexpr 0.5.0

=== debian/changelog ===
golang-github-ganigeorgiev-fexpr (0.5.0-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:59:47 +0200

golang-github-ganigeorgiev-fexpr (0.5.0-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 20:58:16 +0200
