=== debian/control ===
Source: golang-github-ganigeorgiev-fexpr
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/ganigeorgiev/fexpr
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-ganigeorgiev-fexpr
Vcs-Git: https://forgejo.debian.net/golang/golang-github-ganigeorgiev-fexpr
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/ganigeorgiev/fexpr

Package: golang-github-ganigeorgiev-fexpr-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: filter query language parser to build SQL queries (Go library)
 fexpr is a Go library implementing a filter query language parser to build SQL,
 Elasticsearch, etc. queries safely from user input.
