=== debian/watch ===
version=4
https://github.com/ganigeorgiev/fexpr/tags .*/v?(\d.*)@ARCHIVE_EXT@
